Enterprise VulnerabilitiesFrom DHS/US-CERT’s National Vulnerability Database

CVE-2019-7168
PUBLISHED: 2019-01-29A stored-self XSS exists in Croogo through v3.0.5, allowing an attacker to execute HTML or JavaScript code in a vulnerable Blog field to /admin/nodes/nodes/add/blog.

CVE-2019-7169
PUBLISHED: 2019-01-29A stored-self XSS exists in Croogo through v3.0.5, allowing an attacker to execute HTML or JavaScript code in a vulnerable Title field to /admin/menus/menus/edit/3.

CVE-2019-7170
PUBLISHED: 2019-01-29A stored-self XSS exists in Croogo through v3.0.5, allowing an attacker to execute HTML or JavaScript code in a vulnerable Title field to /admin/taxonomy/vocabularies.

CVE-2019-7171
PUBLISHED: 2019-01-29A stored-self XSS exists in Croogo through v3.0.5, allowing an attacker to execute HTML or JavaScript code in a vulnerable Title field to /admin/blocks/blocks/edit/8.

CVE-2019-7172
PUBLISHED: 2019-01-29A stored-self XSS exists in ATutor through v2.2.4, allowing an attacker to execute HTML or JavaScript code in a vulnerable Real Name field to /mods/_core/users/admins/my_edit.php.

Go to Source

Author: Dark Reading Staff

Comments are closed.